<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
       <head>
              <title>TODO supply a title</title>
              <meta charset="UTF-8">
              <meta name="viewport" content="width=device-width, initial-scale=1.0">
       </head>
       <body>
              <h2>Form</h2>
              <br>
              
              <form method = "POST" action ="form.php" >
                    First Name: 
                     <input type="text" name = "firstname"><br>
                    Last Name: 
                     <input type="text" name = "lastname"><br>
                    Phone 1:
                     <input type="number" name = "phone1"><br>
                     Phone 2
                     <input type="number" name = "phone2"><br>
                     Email
                     <input type="text" name = "email"><br>
                     Address
                     <input type="text" name = "address"><br>

                     <input type ="submit">
                     
               </form> 
              
              
              
       </body>
</html>
